Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 08:46:15 +0000

Chat transcript

	Shane Tue, 02/22/22 12:26:37 pm Asia/Dubai
		Hello, would you like to talk about our services?
	Visitor 12:26:37 pm
		Hi
	Shane 12:26:49 pm
		Hello
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 12:28:38 pm
		I want to have 2 servers space with 100Mb speed
	Shane 12:29:21 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 12:29:38 pm
		Colocation service
	Shane 12:30:13 pm
		May I get the following information please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
7. Name & email address
	Visitor 12:31:28 pm
		Actually am from India, I want to put our server in US. What is possible way to do?
	Shane 12:33:06 pm
		We have 22 Datacenters locations all over the United States, including major hubs like San Francisco, Chicago, Los Angeles, and New York.
		I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:36:21 pm
		Zia ul huque
[email-masked]
+91561244496
	Shane 12:37:11 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 12:37:51 pm
		Thank you
	Shane 12:38:54 pm
		You're welcome
	Visitor 12:38:58 pm
		Zia ul huque [email-masked] +971561244496
		mobile was wrongly typed
		Zia ul huque
[email-masked]
+971561244496
		This is the correct one
	Shane 12:39:53 pm
		No worries.
		Thanks for the details
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 12:41:09 pm
		when I can expect the call?
	Shane 12:41:41 pm
		 I have forwarded your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		I would request you to please wait.
		It was nice talking to you. Have a great day, goodbye! 
	System 12:45:12 pm
		Shane archived the chat

	18m 35s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com